package cn.reghao.tnb.message.app.rabbit.c;

/**
 * @author reghao
 * @date 2020-03-23 15:33:04
 */
public class RabbitConfig {
    private String host;
    private String username;
    private String password;
    private String vhost;

    public RabbitConfig(String host, String username, String password, String vhost) {
        this.host = host;
        this.username = username;
        this.password = password;
        this.vhost = vhost;
    }

    public String getHost() {
        return host;
    }

    public String getUsername() {
        return username;
    }

    public String getPassword() {
        return password;
    }

    public String getVhost() {
        return vhost;
    }
}
